### Name: ath1121501SYMBOL
### Title: Map between Manufacturer Identifiers and Gene Symbols
### Aliases: ath1121501SYMBOL
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(ath1121501SYMBOL)
    if(length(xx) > 0){
        # The symbols for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }



